<?php
/**
 * File Name :			mysql.config.php
 * 		
 * Description : 
 * 	MySql configuration
 */


/**
*db Configuration
*/	
	define('DB_HOST','localhost');
	define('DB_USER','anesoft_c89nl6wlzb9');
	define('DB_PASS','XJj9pkWI3JRa#');
	define('DB_NAME','anesoft_c89nl6wlzb9_new');
	
	define('WP_PREFIX','wp_');
?>
